/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url(css/font-awesome.css);

@font-face {
    font-family: "SVN-Gilroy";
    src: url('fonts/SVN-Gilroy.otf');
}

@font-face {
    font-family: "SVN-Gilroy-Medium";
    src: url('fonts/SVN-Gilroy-Medium.otf');
}

@font-face {
    font-family: "SVN-Gilroy-Bold";
    src: url('fonts/SVN-Gilroy-Bold.otf');
}

@font-face {
    font-family: "UTM AVO BOLD";
    src: url('fonts/UTM-AVOBOLD.TTF');
}

@font-face {
    font-family: "Georgia";
    src: url('fonts/georgia-ballpark-script.ttf');
}

@font-face {
    font-family: "UTM AQUARELLE";
    src: url('fonts/UTM-AQUARELLE.TTF');
}

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
    --color-primary: #e31c79
}

body {
    font-size: 15px !important;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

/* h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "UTM AVO BOLD", sans-serif !important;
} */

/* .heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a,
.nav>li>a {
    font-family: 'SVN-Gilroy-Medium', sans-serif !important;
    font-weight: 600 !important;
} */

.font-aquerelle {
    font-family: "UTM AQUARELLE", sans-serif !important;
}

/* --------START CSS ICON BOX HOME-------- */
.icon_box_home .icon-box-text h3 {
    font-family: "Oooh Baby", sans-serif;
    color: var(--color-primary);
    font-size: 24px;
}
/* --------END CSS ICON BOX HOME-------- */
/* --------START CSS CATEGORIES HOME-------- */
.home_categories .box-text .header-title {
    color: var(--color-primary);
}
/* --------END CSS CATEGORIES HOME-------- */
.image_box_home .box-text h3 {
    margin: 15px 0;
    color: var(--color-primary)
}
.archive .shop-page-title {
    display: none;
}
.widget .is-divider {
    display: none;
}

.widget .widget-title {
    display: block;
    background-color: var(--color-primary);
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 15px;
}

.widget ul.menu li a:hover {
    color: var(--color-primary);
}

.category-page-row > .col.large-9 {
    border-right: 1px solid #ddd;
}
.box-text {
    font-size: 1em;
}
.post-title {
    color: var(--color-primary);
    font-size: 1.3em;
}

.blog-archive {
    padding-top: 0px;
}
.blog-archive header.archive-page-header {
    background-color: #f8f8f8;
    padding: 70px 0 30px;
    margin-bottom: 30px;
}

.blog-archive header.archive-page-header h1.page-title {
    font-size: 2em;
    color: var(--color-primary);
}

.popular__post__title {
    color: var(--color-primary);
    text-transform: uppercase;
}

.woocommerce-product-gallery__wrapper {
    border: 1px solid var(--color-primary)
}

@media only screen and (max-width: 64em) {

    /*************** ADD TABLET ONLY CSS HERE  ***************/
    
}


@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    
}

@-webkit-keyframes flash {

    0%,
    100%,
    50% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@keyframes flash {

    0%,
    100%,
    50% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
        transform: translateX(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    10%,
    20% {
        -webkit-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg);
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    10%,
    20% {
        -webkit-transform: scale(0.9) rotate(-3deg);
        -ms-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale(1.1) rotate(3deg);
        -ms-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale(1.1) rotate(-3deg);
        -ms-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg);
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
        -ms-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
    }
}